define(['zepto', 'medtap', 'mui'], function($, medtap, mui) {
  var submitSuccessfully = {
     // 问卷id
		followUpId: medtap.getRequest('followUpId'),
    init:function(){
      $('.tip_contact_service').on('tap',function(){
        medtap.pushWindow('../pages/myQuestionnaireList.html?followUpId='+submitSuccessfully.followUpId)
      })
    }
  }
  submitSuccessfully.init()
})